.or.svelte-nelgpq {
    max-width: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-self: center
}

.or.svelte-nelgpq>* {
    padding: 0 var(--space-2)
}

.or.svelte-nelgpq:before,
.or.svelte-nelgpq:after {
    content: "";
    display: inline-flex;
    height: 1px;
    background: var(--grey-400);
    flex: 1
}

svg.svelte-7etqum {
    width: 1em;
    height: 1em
}

.oauth.svelte-1k5kg90.svelte-1k5kg90 {
    display: flex;
    gap: var(--space-4);
    justify-content: center
}

.oauth.svelte-1k5kg90 .provider-wrapper.svelte-1k5kg90 .button {
    padding: .8125rem
}